@charset "utf-8"; 
/* -------------------------------------------------------------- 
  
   IceCube2.Net CSS powered by Blueprint CSS Framework 
   * Version:   3 (08.09.2011)
   
-------------------------------------------------------------- */ 

@import 'lib/shadowbox.css'; 
@import 'lib/video-js.css'; 
@import 'lib/fullcalendar.css'; 
@import 'lib/jquery-ui.css'; 
@import 'lib/validation.css';
@import 'lib/reset.css';
@import 'lib/typography.css';
@import 'lib/forms.css';
@import 'lib/grid.css';
@import 'lib/buttons.css';  
@import 'lib/navigation.css';   
@import 'lib/content.css'; 
	
@media screen,projection {
	
	/* ----------------------------------------------------------- */
	
	body						{ background:url("../Images/bg_body.gif") repeat-x 0 0; }
	#wrapper						{ width:100%; }
	.home #wrapper					{ height:563px; background:url(../Images/bg_home.jpg) no-repeat center top; }
	#wrapper .wrapperInner			{ position:relative; width:990px; margin:0 auto; }
	#header							{ height:102px; background:#f9f5ef; border-bottom:1px solid #e9dfd0; } 
	#header .headerInner				{ position:relative; width:990px; margin:0 auto;} 
	.container						{ padding:50px 0 0 30px; }
	.container .content				{ padding:0 0 0 20px; }
	
	.Site .pageTitle		{
		font-family:'Oswald',sans-serif;
	}
	
	.Site .default-title	{ 
		font-family:Arial,sans-serif;
		font-size:25.2px; 
		font-weight:normal;
		font-style:normal;
		color:#333333;
		text-transform:none;
		text-decoration:none;
		line-height:1;
		text-align:left;
		background:none;
		margin:0.5em 0;
		padding:0;
		border:none;
	}		
	
	.Site .default-subtitle {
		font-family:Arial,sans-serif;
		font-size:21px;
		font-weight:normal;
		font-style:normal;
		color:#333333;
		text-transform:none;
		text-decoration:none;
		line-height:1.25;
		text-align:left;
		background:none;
		margin:0 0 0.5em;
		padding:0;
		border:none;
	}		
	
	.Site .wysiwyg-h1 {
		font-family:Arial,sans-serif;
		font-size:18px;
		font-weight:normal;
		font-style:normal;
		color:#999999;
		text-transform:none;
		text-decoration:none;
		line-height:1.5;
		text-align:left;
		background:none;
		margin:0 0 0.4em 0;
		padding:0;
		border:none;
	}
	
	.Site .wysiwyg-h2 {
		font-family:Arial,sans-serif;
		font-size:12px;
		font-weight:bold;
		font-style:normal;
		color:#1C8EB0;
		text-transform:uppercase;
		text-decoration:none;
		line-height:1.5;
		text-align:left;
		background:none;
		margin:0 0 0.4em 0;
		padding:0;
		border:none;			
	}
	
	/* Logo
	-------------------------------------------------------------- */
	.Site h1.logo { 
		margin:0;
		padding:0; 
	}
	.Site h1.logo a {
		display:block;
		background:url("../Images/sprite.png") no-repeat 0px 0px; 
		width:215px;
		height:120px;
		position:absolute;
		top:0px;
		left:675px;
		text-indent:-9999px;
	} 
	.Site h2.slogan {
		position:absolute;
		top:130px;
		left:420px;
		font-size:0;
		line-height:0;
		text-align:left;
		font-weight:normal;font-size:36px;color:#007712;text-decoration:none; font-family: 'Oswald', sans-serif;
		z-index:20;
		-moz-text-shadow:1px 1px 1px rgba(0,0,0,0.35);-webkit-text-shadow:1px 1px 1px rgba(0,0,0,0.35);text-shadow:1px 1px 1px rgba(0,0,0,0.35);
	}
	
	.Site h2.slogan span {
		display:block;
		padding: 55px 0 0 60px;
	}
	
	/* Search
	-------------------------------------------------------------- */
	.Site .search {
		position:absolute;
		top:0;
		right:40px;	
		width:153px;
		height:22px;
		padding:0;
		margin:7px 0 0;
		background:#FFF url("../Images/sprite.png") no-repeat -230px -85px;
	}
	.Site .search label {
		position:absolute;
		top:-999px;
		left:-999px;
		font-size:0;
		line-height:0;
		text-indent:-999px;
		text-align:left;
	}
	.Site .search input.text {
		float:left;
		width:112px;
		height:14px;
		padding:4px 8px;
		margin:0;
		border:none;
		background:none;
		color:#AAA;
		text-transform:uppercase;
		font-size:11px;
	}
	.Site .search input.text:focus {
		color:#555;
		text-transform:none;	
	}
	.Site .search button.btn {
		float:left;
		width:25px;
		height:22px;
		padding:0;
		margin:0;
		background:#ddd url("../Images/sprite.png") no-repeat -387px -85px;
		border:none;
		font-size:0;
		line-height:0;
		text-indent:-999px;
		text-align:left;
		cursor:pointer;
	} 
	
	/* Quicklinks
	-------------------------------------------------------------- */
	.Site .quicklinks			{ float:left;margin:0 14px 0 0;padding:6px 0 0;height:29px; }
	.Site .quicklinks a			{ padding:3px 6px;margin:1px 6px 1px 0;background:#AAA;font-size:12px;text-decoration:none;color:#333; }
	.Site .quicklinks a:hover	{ background:#DDD; }
	
	/* Language
	-------------------------------------------------------------- */
	.Site .language				{ float:left;margin:0;padding:6px 0 0;height:29px;color:#FFF; }
	.Site .language a			{ font-size:12px;text-decoration:none;color:#FFF; }
	.Site .language a:hover		{ color:#999; }
	
	/* Breadcrumbs
	-------------------------------------------------------------- */
	.Site .breadcrumbs			{ color:#333;text-transform:uppercase;line-height:22px; }
	.Site .breadcrumbs a			{ color:#333; font-size:9px; }
	.Site .breadcrumbs a.selected{ color:#1C8EB0; } 
	.Site .breadcrumbs a:hover	{ text-decoration:underline; } 
	
	/* Container
	-------------------------------------------------------------- */
	.Site .container-box			{ padding:10px 10px 2px;background:#FFF url("../Images/sprite.png") no-repeat 0 -8px;position:relative;z-index:10; }
	.Site .container-box span 	{ position:absolute;bottom:-8px;left:0;width:230px;height:8px;background:url("../Images/sprite.png") no-repeat 0 0;z-index:11; }
	.Site .container-box h2	 	{ font-size:18px;margin:0;padding:3px 0; }
	.Site .container-box a,
	.Site .container-box p	 	{ font-size:12px;color:#333; }
	.Site .rss h2, .Site .facebook h2, .Site .twitter h2, .Site .login h2, .Site .newsletter h2 { 
		padding:2px 0 11px 48px; 
		background:#F2F2F2 url("../Images/sprite.png") no-repeat -258px -128px;
		width:162px;
		height:27px;
		overflow:hidden;
		z-index:12;
	}
	.Site .rss a, .Site .facebook a, .Site .twitter a, .Site .login p, .Site .newsletter p { 
		position:absolute;
		top:0;
		left:0;
		padding:30px 10px 10px 59px;
		width:162px; 
		height:20px;
		overflow:hidden;
		line-height:2;
		z-index:13;
	}
	.Site .facebook h2			{ background-position:-258px -209px; }
	.Site .twitter h2			{ background-position:-258px -291px; }
	.Site .ads				 	{ padding:0;background:none; }
	 
	/* Newsletter
	-------------------------------------------------------------- */
	.Site .newsletter h2			{ background-position:-527px -128px; }
	.Site .newsletter form		{ margin:0.5em 0 0;padding:5px;border-top:1px solid #ddd; }
	.Site .newsletter label		{ display:block;width:72px;font-weight:normal;font-size:10px;text-align:right;padding:6px 8px 0 0;float:left; }
	.Site .newsletter .text		{ width:109px;padding:2px;margin:3px 0; }
	.Site .newsletter .btn		{ float:none;background:#999;padding:2px 4px;font-size:10px;color:#222;margin:3px 0 0 80px;font-weight:normal;border:none; }
	.Site .newsletter .error		{ background:none;border:none;font-size:10px;margin:0;padding:0 3px 3px 80px; }
	
	/* Login
	-------------------------------------------------------------- */
	.Site .login h2				{ background-position:-258px -367px; }
	.Site .login form			{ margin:0.5em 0 0;padding:5px;border-top:1px solid #ddd; }
	.Site .login label			{ display:block;width:72px;font-weight:normal;font-size:10px;text-align:right;padding:6px 8px 0 0;float:left; }
	.Site .login .text			{ width:109px;padding:2px;margin:3px 0; }
	.Site .login .btn			{ float:none;background:#999;padding:2px 4px;font-size:10px;color:#222;margin:3px 0 0 80px;font-weight:normal;border:none; }
	.Site .login .field a		{ display:block;float:right;font-size:9px;padding-right:3px;width:115px;margin-bottom:4px; }
	.Site .login .field a:hover	{ color:#000; }
	
	
	.SBContent 						{ background:#FFF;padding:20px;width:520px;height:320px; } 
	.LoginUser .field				{ margin:0 0 5px 0;clear:both; }
	.LoginUser .field label			{ display:block;width:180px;float:left;padding:9px 0 5px 0;font-weight:normal; } 
	.LoginUser .RememberMe label 	{ float:none;padding:0;width:auto;display:inline; }
	.LoginUser .RememberMe input	{ margin-left:180px; }
	.LoginUser .field input.text	{ margin-bottom:0; }
	.LoginUser a.remindPassword		{ margin-left:180px;font-size:0.85em;display:block; }
	
	.EditUser .field 					{ margin:0 0 0.5em 0;clear:both; }
	.EditUser .field label 				{ float:left;padding:2px;height:16px;width:180px; } 
	.EditUser .field label .required	{ color:#F30;padding:0 2px; } 
	.EditUser .field input.text 		{ padding:2px;height:16px;width:260px;margin:0; }
	.EditUser .field select.text 		{ padding:0px;height:22px !important;width:266px;border-color:#BBB;margin:0; }
	.EditUser .field div label			{ float:none;padding:0;height:auto;width:auto; } 
	.EditUser .field span.clear 		{ display:block;clear:both; }	
	.EditUser .field-error input,
	.EditUser .field-error select		{ background:#FBE3E4;border-color:#FBC2C4; }
	.EditUser .field input.ZipField 	{ width:51px; }
	.EditUser .field input.CityField 	{ width:200px; }  
	.EditUser .field select.DayField 	{ width:80px; }  
	.EditUser .field select.MonthField 	{ width:100px; }  
	.EditUser .field select.YearField 	{ width:80px; }  
	
	/* News 
	-------------------------------------------------------------- */
	.Site .news .item				{ position:relative;padding:0 0 1em 130px;min-height:90px; }
	.Site .news .item h3				{ font-size:16px;font-weight:bold;margin:0;padding:0.2em 0;color:#1C8EB0; }
	.Site .news .item p				{ font-size:12px;margin:0; }
	.Site .news .item img			{ position:absolute;top:0;left:0;margin:0;padding:0; }
	.Site .news .item p a			{ color:#434343; }
	.Site .news .item .more			{ color:#1C8EB0; }
	.Site .news .item a:hover		{ color:#000000; } 
	
	.Site .news .item.no-image	{ padding-left:0;min-height:auto; }
		 
	/* Events
	-------------------------------------------------------------- */
	.Site .events .item				{ position:relative;padding:0 0 1em 130px;min-height:90px; }
	.Site .events .item h3			{ font-size:14px;font-weight:bold;margin:0;padding:0.2em 0;color:#1C8EB0; }
	.Site .events .item p			{ font-size:12px;margin:0; }
	.Site .events .item img			{ position:absolute;top:0;left:0;margin:0;padding:0; }
	.Site .events .item p a			{ color:#434343; }
	.Site .events .item .more		{ color:#1C8EB0; }
	.Site .events .item a:hover		{ color:#000000; }  
	.Site .events .item .info		{ font-weight:bold; }  
		 
	/* Footer
	-------------------------------------------------------------- */
	#footer							{ color:#846a4f;padding:4px 0;font-size:14px;} 
	#footer .footerInner				{ position:relative; margin:0 auto; width:990px; border-top:1px solid #d3c4ac; padding-top: 15px;} 
	.home #footer .footerInner		{ border:none; padding:0px;}
	#footer a						{ color:#846a4f; }
	#footer a:hover					{ text-decoration:underline; }
	#footer .impressum				{ float:right; margin:0; }
	#footer .copyright				{ margin:0; }
	.Site #footer p					{ margin:0; }
	#footer .left					{ margin-bottom:10px;}
	
	/* Content
	-------------------------------------------------------------- */
	.Site .container .content			{ color:#707070; min-height:380px;}
	.Site .container .content *			{ font-size:14px;}
	.Site .container .content a 			{ color:#664d34; text-decoration:underline;}
	.Site .container .content a:hover 	{ color:#707070; text-decoration:underline;}
	.Site .container .content h3			{ color:#664d34; font-weight:bold;}
	.img-eier							{ position:absolute; z-index:10; right:0px; bottom:-23px;}
	.borderImg { padding:3px; border:1px solid #e2d0bd; background:#f9f5ef; -moz-box-shadow:1px 1px 3px #cecece; -webkit-box-shadow:1px 1px 3px #cecece; box-shadow:1px 1px 3px #cecece; margin-bottom:20px;}
	
} 